:root {
    --white-color: #fff;
    --main-bg-color: #efeff7;
    --black-color: #000;
}

body {
    height: 100vh;
    width: 100vw;
}

#reload {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reloadbtn{
    width: 30%;
    background-color: #409effeb !important;
}
#smallScreenSizeHolder>.el-empty>.el-empty__image>img {
    width: 300px;
    margin: 0 0 15px;
}

/* .reloadbtn{
    height: 150px;
    width: 150px;
} */

#qrcode {
    height: 50%;
}

#qrcode1 {
    height: 15%;
    width: 15%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.qrlogo {
    height: 40px;
    width: 40px;
    position: absolute;
    filter: grayscale(1); 
}


/* Divyash index1 CSS */

.bgimgdiv {
    overflow: hidden;
    top: 0;
    right: 0;
    z-index: -1;
}

.ht-250 {
    height: 250px;
}

.wt-250 {
    width: 250px;
}

.zygal_viewer_web_head_1 {
    color:#585858;
    font-size: 1.2rem;
    margin-bottom: 5px;
}

.zygal_viewer_web_head_2 {
    font-size: 3rem;
    margin-bottom: 50px;
    font-weight: bolder;
}

.list_item {
    list-style: none;
    font-size: 1rem;
    margin-bottom: 15px;
    color: #505050;
    display: flex;
    line-height: 1.6rem;
}

.list_item span {
    color: var(--black-color);
    font-size: 1rem;
    font-weight: 900;
    margin-right: 10px;
}

.playstore {
    width: 200px;
}

.appstore {
    width: 200px;
}
.mainPageHolder .el-loading-mask{
    background-color: #fff !important;
}


/* ---------------------------- */
.two-fa-container{
    /* display: flex; */
}
.two-fa-container > h3 {
    width: 100%;
    font-size: 24px;
    text-align: start;
    margin-bottom: 10px;
}
.two-fa-container > div > h4{
    width: 100%;
    font-size: 13px;
    color: #3d9dfa;
    margin-bottom: 4px;
}

.two-fa-container > div > p {
    font-size: 14px !important;
    font-weight: 600;
    margin-bottom: 20px;
    color: #5b5b5b;
    line-height: 18px;
}
.two-fa-container > p > span {
    font-size: 11px;
}

.otp-inputs {
    /* width: 100%; */
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
  }
.otp-input {
    width: 50px;
    height: 50px;
    border: none;
    text-align: center;
    margin-right: 8px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 700;
    outline: none;
}
.otp-input:focus{
    border: 1.5px solid rgb(4, 95, 192);
}

.bg-green-100:focus{
    border: 1.5px solid rgb(34 197 94);
}
.bg-red-100:focus{
    border: 1.5px solid rgb(239 68 68);
}

.border-none{
    border: 1.5px solid transparent !important;
}

.bg-green-100{
    /* background-color: rgb(220 252 231); */
    border: 1.5px solid rgb(34 197 94);
}

.bg-red-100{
    /* background-color: rgb(254 226 226); */
    border: 1.5px solid rgb(239 68 68);
}
.viewqr{
    width: 100%;
    margin-bottom: 30px;
    display: flex;
    justify-content: end;
   
}
.viewqr > span, #trigger_emailotp > span {
    font-size: 14px;
    color: #3d9dfa;
    font-weight: 600;
    cursor: pointer;
    margin-right: 10px;
}

.input-label{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.input-label > span{
    font-size: 13px;
    color: #3d9dfa;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 5px;
}
.input-label > p{
    font-size: 12px !important;
    font-weight: 600;
    margin-bottom: 10px;
    color: #5b5b5b;
}
.btn-1{
    padding: 10px 20px;
    border-radius: 7px;
    background-color:#3d9dfa;
    color: white;
    border: none;
    font-size: 14px;
    cursor: pointer;
    margin-right: 5px;
}

/* ----------- */
#twofactorcode, #registertwofactorcode{
    width: 167px;
    height: 167px;
    margin-bottom: 10px;
   
}

.qrcontainer{
    border: 2px solid #3d9dfa;
    padding: 15px;
    background-color: white;
    border-radius: 10px;
    position: relative;
    transition: transform 0.3s ease-in-out;
}

/* transform: scale(1.5); */

.qrcontainer > p > span {
    font-size: 15px;
    font-weight: 600;
    color: #595959;
    text-align: center;
    margin-top: 5px;
    padding: 5px 10px;
}
.qrcontainer > p > img{
    width: 18px;
    height: 18px;
    /* margin-right: 10px; */
}

.two-fa-container >.twofactorheader{
    margin-bottom: 25px;
  
}
.two-fa-container > .twofactorpara{
    width: 345px;
    /* padding: 0px 80px; */
    font-size: 14px !important;
    font-weight: 600;
    color: #5b5b5b;
   
}

.expand-minimize{
    transition: transform 0.3s ease;
     transform-origin: bottom center; 
     transform: scaleX(1.7) scaleY(1.7);
     z-index: 1000;
}
.twofactorpara > span {
    font-size: 12px;
}
.transition-all{
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.translate-x-full{
    transform: translateX(100%);
}
.translate-x-0{
    transform: translateX(0);
}

.-translate-x-full{
    transform: translateX(-100%);
}

.text-center{
    text-align: center;
}
.text-start{
    text-align: start;
}
/* ----------- */
.popup{
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.76);
    backdrop-filter: blur(1px);  
}
.popup > div {
    background-color: white;
    width: 350px;
    height: fit-content;
    border-radius: 20px;
    padding: 30px;
}

.popup > div >h3 {
    width: 100%;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}

.popup > div > ul {
    padding: 0px 10px;
    margin-bottom: 20px;
}
.popup > div > h4 {
    width: 100%;
    text-align: start;
    font-size: 12px;
    margin-bottom: 8px;
}
.popup > div > ul > li {
    font-size: 14px;
    font-weight: 600;
    margin-left: 20px;
    color: #757575;
    margin-bottom: 13px;
    line-height: 19px;
}
.popup > div > div {
    padding-top: 10px;
}
.popup > div > div > button {
    font-size: 12px;
}

.popup > div > div > button:first-child {
    margin-right: 10px;
    padding: 10px 24px;
}
.popup-footer{
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    font-size: 15px;
}
.popup-footer > button {
    font-size: 14px !important;
}
.popup-title{
    font-weight: 700;
    color: #858e97;
    border: none;
    font-size: 25px;
    margin-bottom: 15px;
}


.captcha-box{
	margin-bottom: 10px;
}
.captcha-image{
	width: 100%;
	background-color: #f0f0f0;
	padding: 5px 20px;
	border-radius: 5px;
	font-weight: 800;
	font-size: 20px;
	border: none;
	outline: none;
	text-align: center;
}
.captcha-refresh{
    position: absolute;
    bottom: 0;
    right: 0;
	cursor: pointer;
	outline: none;
	border: none;
	background-color: transparent;
	display: flex;
	/* width: 20%; */
	justify-content: center;
	align-items: center;
}

.captcha-input{
    width: 100%;
    padding: 15px;
    border: none;
    border-radius: 5px;
    background: #f0f0f0;
    margin-bottom: 30px;
    font-weight: 500;
}

.captcha-input:focus{
    outline:none;
	box-shadow: 0 0 0 3px rgba(84, 185, 235, 0.5);
}

.captcha-refresh > img {
    height: 42px;
    width: 45px;
}

.btn-primary{
    border-radius: 10px;
    background: #3d9dfa;
	border: none;
    font-size: 13px;
    font-weight: 600;
    text-transform: capitalize;
    display:flex;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
	color: white;
}

.btn-primary:hover, .btn-secondary:hover{
	background: #007BFF;
	color: #ffffff;
    cursor: 'pointer';
}

.btn-secondary{
	border: none;
	background: #d6eaff;
	border-radius: 10px;
	padding: 10px 20px;
	
	font-size: 13px;
	font-weight: 600;
	display:flex;
    align-items: center;
	color: black;
    cursor: pointer;
}

.alert-container{
    min-width: 700px; font-weight: 600; z-index: 1500; width: fit-content; position:absolute; left:50%; transition-property: all; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); transition-duration: 200ms; transform: translateX(-50%);
}
.alert-container > .alert {
    height: 150px;
}
.el-alert{
    display: flex;
    justify-content: start;
    align-items: center;
}
.el-alert__content{
    height: 30px !important;
    display: flex;
    align-items: center;
}
.el-alert__title{
    font-size: 1rem;
}
.el-alert__closebtn{
    top: 17px !important;
}

.btn .el-loading-spinner > .circular, .btn-1 .el-loading-spinner > .circular {
    margin-top: 10px;
   width: 20px;
   height: 20px;
  
    
  }
  .el-loading-spinner,  .circular,.el-loading-mask {
    border-radius: 10px;
  }
  .bg-white{
    background-color: white;
  }
  .border-white{
    border-color: white;
  }

  .break-code{
    width: 160px;
    height: 160px;
  }
  .break-code-text{
    font-size: 20px;
    color: #5b5b5b;
    margin-top: 20px;
  }

/*! Media Queries */


@media only screen and (min-width: 728px) and  (max-width: 1369px) {
    .zygal_viewer_web_head_2 {
        margin-bottom: 30px !important;
        font-size: 3rem;
    }
    .list_item {
        font-size: 0.7rem !important;
        line-height: 0.9rem !important;
    }

    .list_item span {
        font-size: 0.7rem !important;
    }

    .playstore {
        width: 150px;
    }

    .appstore {
        width: 150px;
    }
    .two-fa-container > div > p {
        font-size: 13px !important;
        margin-bottom: 20px;
    }
    .qrcontainer > p >img {
        width: 16px;
        height: 16px;
    }
    .qrcontainer > p > span {
        font-size: 13px;
        margin-top: 3px;
    }
    #twofactorcode, #registertwofactorcode{
        width: 100px;
        height: 100px;
        margin-bottom: 10px;
       
    }
}
@media only screen and  (min-width: 1370px) and (max-width: 1439px)
{
	.two-fa-container > div > h4{
       
        font-size: 16px;
       
    }
    
    .two-fa-container > div > p {
        font-size: 15px !important;
        margin-bottom: 20px;
       
    }
    .two-fa-container > div > p > span {
        font-size: 15px;
    }
    .input-label > span{
        font-size: 16px;
    }
    .list_item {
        font-size: 0.8rem !important;
        line-height: 1rem !important;
    }

    .list_item span {
        font-size: 0.8rem;
    }
    .zygal_viewer_web_head_2 {
        font-size: 3.5rem;
    }
}

@media only screen and (min-width: 1440px) and (max-width: 1919px)
{
	.two-fa-container > div > h4{
       
        font-size: 15px;
        margin-bottom: 4px;
    }
    
    .two-fa-container > div > p {
        font-size: 14px !important;
        margin-bottom: 20px;
       
    }
    .two-fa-container > div > p > span {
        font-size: 14px;
    }
    #twofactorcode, #registertwofactorcode{
        width: 200px;
        height: 200px;
        margin-bottom: 10px;
       
    }
    .input-label > span{
        font-size: 17px;
    }

    .list_item {
        font-size: 0.9rem !important;
        line-height: 1.2rem !important;
    }

    .list_item span {
        font-size: 0.9rem;
    }
    .zygal_viewer_web_head_2 {
        font-size: 3.8rem;
    }
}


@media only screen and (min-width: 1920px) {

    .el-header {
        height: 100px !important;
    }

    .zygal_viewer_web_head_1 {
        font-size: 2rem;
    }

    .zygal_viewer_web_head_2 {
        font-size: 5.4rem;
    }

    .list_item {
        font-size: 1.2rem;
        line-height: 2.6rem;
    }

    .list_item span {
        font-size: 1.2rem;
    }

    .playstore {
        width: 300px;
    }

    .appstore {
        width: 300px;
    }

    
    #reload p {
        font-size: 20px !important;
    }


    /* ------ */
    #twofactorcode, #registertwofactorcode{
        width: 200px;
        height: 200px;
        margin-bottom: 10px;
       
    }
    .two-fa-container > div > h4{  
        font-size: 17px;
        margin-bottom: 4px;
    }
    
    .two-fa-container > div > p {
        font-size: 15px !important;
        margin-bottom: 20px;
       
    }
    .two-fa-container > div > p > span {
        font-size: 16px;
    }
    .input-label > span{
        font-size: 17px;
    }
}

#language-selector {
    position: absolute;
    bottom: 10px;
    left: 8.33333%;
}

.lang-dropdown {
    top: unset !important;
    left: unset !important;
    bottom: calc(100% + 12px) !important;
    /* right: 0% !important; */
}

.powered-by-ui {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    color: #a3a3a3;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: small;
    z-index: 9999;
    background-color: #ffffff26;
    padding: 7px 13px;
    border-radius: 25px;
    backdrop-filter: blur(2px);
    border: 1px solid #e2dddd8c;
    box-shadow: rgb(205, 205, 205) 0px 0px 20px -10px;
}

.powered-by-ui span {
    font-size: 14px;
    line-height: 14px;
}